/* Foto scalabil
----------------------------------------------------*/
.imgLat {
	width:100%!important;
	height:auto;
	margin:auto!Important;
	display:block!important;
}

/*
=============================================== 
-----/\-----  DESCARCARE - Downloads ----------
===============================================
*/ 
.descarcare:before,.descarcare_xls:before { 
          font-family: "FontAwesome";
          content:"\f019";
          padding: 0px 10px 0px 0px; 
          }
.descarcare:after, .descarcare_xls:after {
 	font-family: "FontAwesome";  
 	padding: 0px 0px 0px 10px;           
}
.descarcare:after { content:"\f1c1";} 
.descarcare_xls:after {content:"\f1c3";} 
@media only screen and (min-width: 992px) 
{ /*- - - - - - - - - - - - - - - DESKTOP-ON */
.caseta_desc { 
	border:1px dashed #ccc;
          width:300px;
	padding: 24px 12px;
	display:block;
	float:right;	
          }
.descarcare, .descarcare_xls {
	display:block;
	border: 1px solid #004f00;
 	background-color: #004F00;
 	color: #fff!important;
 	padding: 12px 12px;
 	cursor: pointer;
 	font-size: 16px;
	letter-spacing:-.3px!important;
 	border-radius:10px;
 	text-align:center;
 	float:right;	
          }
.descarcare:hover
,.descarcare_xls:hover{
           border: 1px dotted #019be1;
           background-color: #fff;
           color: #f00!important;
           }	
          .descarcare:visited a
,.descarcare_xls:visited a	{
	color: red!important;	
          }
.adition_desc {
          float:left;
          width:62%;	
          }
} /* - - - - - - - - - - - - - - DESKTOP-OFF */ 
@media only screen and (min-width: 600px) and (max-width: 991px) 
{ /* - - - - - - - - - - - - - - - -TABLETA-ON */
.caseta_desc { 
	border:1px dashed #ccc;
	padding: 32px 12px; 
	display:block;
	float:right;	
	margin-left:16px;
          }
.descarcare, .descarcare_xls { 
	display:block;
	border: 1px solid #004F00;
 	background-color: #004F00;
 	color: #fff!important;
 	padding: 12px 12px;
 	cursor: pointer;
	letter-spacing:-.3px!important;	
 	border-radius:10px;
 	text-align:center;
 	float:right;	
          } 
} /* - - - - - - - - - - - - - - - TABLETA-OFF */ 
@media only screen and (max-width: 600px) 
{ /* - - - - - - - - - - - - - - - - -MOBILE-ON */
.caseta_desc { 
	border:1px dashed #ccc;
 	display:block; 
	margin-left:auto;
 	margin-right:auto;
 	text-align:center; 
	width:100%; 
          } 
.descarcare, .descarcare_xls {
	display:block;
 	border: 1px solid #004F00;
 	background-color: #004F00;
 	color: #fff!important;
 	cursor: pointer; 
 	font-size: 16px;
	letter-spacing:-.3px!important;	
 	border-radius:10px;
 	text-align:center;
	margin:auto;
	width:100%; 
          }
.adition_desc {width:100%;}	
} /* - - - - - - - - - - - - - - - -MOBILE-OFF */ 
/*
-----\/-----  DESCARCARE - Downloads ----------
*/
/* =============================== 
 * Link galerie foto
 * ============================= */
.linkFoto, .linkFoto a {
	font-weight:bold;
	font-size:16px!important;
	word-wrap: break-word!important;
	line-height:1.2em;
	}
.linkFoto:before {content: "\f03e" " ";
	font-family:fontAwesome;
	font-weight:bold;
	}
.linkFoto:hover, .linkFoto:hover a {
	color: red!important;
	text-decoration: underline overline;
	background:#f0f6e4;
	font-weight:bold!important;
	}
/*
================================
Galerie foto ERASMUS
===/\============================
*/          
     .container_img 
      {
        border: 0px solid red; 
        overflow:auto;
        width:96%;
        text-align:center;
        margin:0 auto;
      }
      .rama_img 
      { 
        box-sizing: border-box;
        float:left;
        width:24%;
        max-width:300px;
        height: 300px;
        position: relative;
        border: 1px solid lightgrey; 
        background: #fff;
        padding: 1rem;
        -webkit-box-shadow: 0 4px 6px rgba(0, 0, 0, .3);
        -moz-box-shadow: 0 4px 6px rgba(0, 0, 0, .3);
        box-shadow: 0 4px 6px rgba(0, 0, 0, .3);
        margin:5px;
      }
      .rama_img img 
      {
        box-sizing: border-box;
        margin: 0;
        position: absolute;
        top: 50%;
        left: 50%;
        height:auto;
        max-height:275px;
        width:auto;
        max-width:90%;
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        border: 0px solid red; 
      }
      @media (max-width: 800px) 
      {
        .rama_img 
        {
          float:left;
          width: 30%;  
          max-width:200px;
          height: 200px;
        }
        .rama_img img 
        {
          height:auto;
          width:100%;
          max-height: 180px;
          object-fit: contain;
        }
      }
      @media (max-width: 600px) 
      {
        .rama_img 
        {
          float:left;
          width: 50%;  
        }
        .rama_img img 
        {
          height:auto;
          width:100%;
          object-fit: contain;
        }
      }      
      @media (max-width: 480px) 
      {
        .rama_img 
        {
          float:none;
          width: 100%;  
          margin:0 auto;

        }
        .rama_img img 
        {
          height:auto;
          width:100%;
        }
      }
      .lightbox /* Lightbox*/
      {
        display: none;  /* Implicit ascuns */
        /* Extindere pe tot ecranul */
        position: fixed;
        z-index: 999;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;  
        padding: 1em;/* usoara distantare de margini] */
        background: rgba(0, 0, 0, 0.8);/* background translucid */  
      }
      .lightbox:target /* Unhide the lightbox when it's the target */
      {
        display: block;
      }

      .lightbox span 
      {
        /* Full width and height */
        display: block;
        width: 100%;
        height: 100%;
        /* Size and position background image */
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
      }    